Jump to content
The simFlight Network Forums

SB3 and FSUIPC 3.44 - PROBLEM !!!!!!


Recommended Posts

Hi

I have serious problem with SB3 and FSUIPC 3.44 in FS2002PRO. After FSUIPC register I cannot download SB3. I got information as below:

"The squawkBox module was unable to start because FSUIPC could not be initialized. Ensure FSUIPC is properly installed and restart FS to try again"

Before FSUIPC register SB3 was working OK. Another instalation of FSUIPC (lower or higher version than 3.44) does not help.

Please help - I dont know what to do :cry:

By the way - do you know the exact place in windows register where is the information about FSUIPC registration ?

Thanks for your help

Link to comment
Share on other sites

I have serious problem with SB3 and FSUIPC 3.44 in FS2002PRO.

Version 3.44 is not supported. Please first update to the current supported version, which is 3.50, and then remember to do so again for 3.51 which should be released next week. I cannot and will not support old versions!

After FSUIPC register I cannot download SB3

...

Before FSUIPC register SB3 was working OK.

This indicates that there is something seriously wrong with your registration. Where did you buy it? If it is not legitimate you will have problems.

If you believe you have purchased registration legitimately then Zip up the FSUIPC.KEY file (from the FS Modules folder) and send it to me at petedowson@btconnect.com, along with details of your purchase such as the receipt from SimMarket.

Pete

Link to comment
Share on other sites

  • 6 months later...

Hi Pete,

I just registered FSUIPC and have the same problem as this guy.

The squawkbox module was unable to start because FSUIPC could not be initialized. Ensure FSUIPC is properly installed and restart Flight Simulator to try again.

I've tried reinstalling everything. I made sure that I have the latest FSUIPC. Nothing works. As with the other case, it was working fine before I paid for it. Help!!

best,

Yuri Soares

Link to comment
Share on other sites

I just registered FSUIPC and have the same problem as this guy.

You cannot use FSUIPC 3.44 with a 2006 registration, and in any case such old versions are not supported.

I've tried reinstalling everything. I made sure that I have the latest FSUIPC. Nothing works.

And what, in fact, IS the "latest version" according to you, please? Don't guess, go into FS and look at the About/Registration page. Read the version number. Never ever just say "latest version", please, as every one has their own opinion about "latest" -- it usually means the last one they saw.

Regards,

Pete

Link to comment
Share on other sites

And what, in fact, IS the "latest version" according to you, please? Don't guess, go into FS and look at the About/Registration page. Read the version number. Never ever just say "latest version", please, as every one has their own opinion about "latest" -- it usually means the last one they saw.

Regards,

Pete

Sorry, 3.5 was the version. I downloaded and installed 3.6 and it sems to work now (sheepish).

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.